/* body              */
body{
  font-family: "ヒラギノ角ゴ Pro W3", Arial, Helvetica, Osaka, sans-serif;
  background-color: #fdf5de;
  background-image: url(http://blog-imgs-35.fc2.com/o/c/h/ochadailisa/bg02.gif);
  margin: 0;
  padding: 0;
  text-align: center;
}
#baseBlock {
  width: 830px;
  padding: 0px;
  margin: 0px auto;
  text-align: left;
  background-color: #ffffff;
  border-right: 2px solid #ded7c0;
  border-left: 2px solid #ded7c0;
}
/************************************/
/* リンクの色  */
a{
  color: #598c0c;
  text-decoration: none;
}

a:hover {
  text-decoration : none ; 
  background-color : #fff8d9 ;
  color : #993333 ;
}

/************************************/
/* list要素              */
blockquote {
  margin: 8px;
  padding: 8px;
  background-color: #ffffe6;
  border-top: 2px solid #ded7c0;
  border-bottom: 2px solid #ded7c0;
}

/************************************/
/*head要素              */


#headBlock2 {
  margin: 0px 0px 5px 0px;
  padding: 0px;
  height: 160px;
  width: 830px;
  background-color: #ffffff;
  background-image: url(http://blog-imgs-35.fc2.com/o/c/h/ochadailisa/header01.jpg);
  background-repeat: no-repeat;
  background-position: right bottom;
}

#headBlogName{
  font-family:"Arial Black", "Impact", "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
  font-size: 17pt;
  color: #4c8080;
        text-align: left;
  padding: 25px 150px 0px 45px;
  font-weight: bold;
}
#headBlogName a:link { color:#994c4c; text-decoration: none;}
#headBlogName a:active { color: #994c4c; text-decoration: none;}
#headBlogName a:visited { color: #994c4c; text-decoration: none;}
#headBlogName a:hover { color: #e6b34c;  text-decoration: none; background: none;}

#headIntroduction{
  font-size: 10pt;
  line-height: 130%;
  color: #4c8033;
  text-align: left;
  padding: 10px 180px 0px 80px;
}

/*横カレンダー要素              */
#headBlock3 {
  text-align : center;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  width: 830px;
  color: #999999;
  background-color: #ffffff;
}

#headBlock3 ul {
  font-family: Arial, Geneva, Helvetica, sans-serif,Osaka;
  font-size: 9pt;
  list-style-position : inside;
  margin: 0px;
  padding: 5px;
}
#headBlock3 li {
  display : inline;
  list-style-type : none;
}
#headBlock3 a{
  color : #85b86b ;
  font-weight: bold;
  text-decoration:none;
}

#headBlock3 a:hover {
  text-decoration : none ; 
  background-color : #dcf0c2 ;
  color : #75ab82 ;
}
li.day {
  padding: 0px 2px 0px 2px;
}
.prev-month-calendar {
  margin-right : 8px;
}
.next-month-calendar {
  margin-left : 8px;
}

/************************************/
/* menu 要素              */
#menuBlock {
  float : right;
  width : 260px;
}
.menuBlockBase {
  margin: 0px 10px 5px 0px;
}
.menuBlockHead {
  padding: 5px;
  border-bottom: 1px solid #ccb880;
  border-right: 3px solid #ccb880;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif,Osaka;
  font-size: 9pt;
  font-weight: bold;
  color: #734c0c;
  background-color: #faf3d4;
}
.menuBlockBody{
  padding: 5px 5px;
  background-color: #ffffff;
}
.menuText{
  font-size: 9pt;
  padding: 0px;
  color: #736640;
  line-height: 130%;
}
.menuText p{
  margin: 0.3em;
}

.menuText ul {
  padding: 0px;
  margin: 0px;
  list-style-type: circle;
}
.menuText ul li {
  margin: 5px 5px 5px 15px;
}
/* form 要素              */
form {
  padding: 0px;
  margin: 0px;
}
.search {
  width:100px;
  border: 1px solid #FFFFFF;
  margin-top: 15px;
}

/************************************/
/* プラグインのカレンダー */

table.calender {
  font-size: 8pt;
  border:1px #ccb880 solid;
  width: 85%;
  margin: 5px 5px 0px 0px;
  text-align : center;
  font-family: geneva,hiragino maru gothic pro,arial, helvetica, sans-serif;
}
.caption {
  padding: 3px;
}
.calender th {
  font-weight: normal;
  border-bottom: 1px solid #ccb880;
}
.calender td {
  text-align: center;
  padding: 2px;
}
.calender td a {
  background-color : #e6f3cc ;
  color : #598c0c ;
  display: block;
}
.calender a:hover {
  text-decoration : none ; 
  background-color : #99cc66 ;
  color : #ffffff ;
}
th#sun {
  font-size:8pt;
  color: #cd5c5c;
}
th#sat {
  font-size:8pt;
  color: #5f9ea0;
}


/************************************/
/* main 要素              */
#mainBlock {
  float : left;
  width : 535px;
}

.mainEntryBlock {
  width : 535px;
  margin: 25px 5px 10px 15px;
  background-color: #ffffff;
  border-width:1px;
  border-color:#ccb880;
  border-style:solid;
}
.mainEntryTitle {
  padding: 6px 15px 3px 15px;
  font-size: 11pt;
  font-weight: bold;
  color: #734c0c;
  border-bottom: 3px dotted #ccb880;
}
.mainEntryBody {
  padding: 10px 15px;
  font-size: 10pt;
  color: #736640;
  line-height: 1.5;
}

.mainEntryDate {
  padding: 5px 10px;
  font-size: 9pt;
  line-height: 140%;
  color: #666666;
  text-align: right;
  background-image: url(http://blog-imgs-18.fc2.com/p/u/k/puku2/t_bottom.jpg);
  background-repeat: no-repeat;
  background-position: right bottom;
}
.mainEntryBlock ul{
  padding:0px;
  margin-left:18px;
  list-style-type:circle;
}

.mainEntryBlock ol{
  padding:0px;
  margin-left:26px;
  list-style-type:decimal;
}
.pageLink{
  font-size: 10pt;
  color: #734c0c;
  text-align: left;
  margin: 20px 10px 30px 20px;
}
.padmin{
  text-align:right;
  font-size:9pt;
  color: #99664c;
  margin: 5px 10px 5px 5px;
}

/* 画像の装飾１            */
.mainEntryBase img{
  margin:0px 0px 0px 0px;
  max-width: 505px;
  height: auto;
}


/************************************/
/* mainComment要素              */
.mainCommentBold {
  padding: 10px 15px;
  font-size: 10pt;
  font-weight: bold;
  color: #734c0c;
}
.mainCommentTitle{
  font-weight: bold;
  font-size: 10pt;
  color: #99664c;
  padding: 10px 15px;
}
.mainCommentBody {
  font-size: 10pt;
  line-height: 140%;
  color: #736640;
  padding: 5px 15px;
}
.mainCommentDate {
  font-size: 9pt;
  color: #666666;
  padding: 5px 15px 25px;
}

/************************************/
/* maintForm要素              */
.mainForm {
  margin: 10px;
}
.mainFormText {
  width: 200px;
  border: 1px solid #734c0c;
}
.mainFormTextarea {
  width: 380px;
  border: 1px solid #734c0c;
}
.mainFormPass {
  width: 100px;
  border: 1px solid #734c0c;
}
.mainFormCheck {
  border: 1px solid #734c0c;
}
.mainFormButton {
  width: 100px;
}

/************************************/
/* maintTaba要素              */
.mainTrabaBold{
  padding: 10px 15px;
  font-size: 10pt;
  font-weight: bold;
  color: #99664c;
}
.mainTrabaTitle{
  font-weight: bold;
  font-size: 10pt;
  color: #808080;
  padding: 10px 15px;
}
.mainTrabaBody {
  font-size: 9pt;
  line-height: 140%;
  color: #4c6b73;
  padding: 5px 15px;

}
.mainTrabaDate {
  font-size: 8pt;
  color: #666666;
  padding: 5px 15px 25px;
}
.mainTrabaUrl {
  padding: 5px 15px 25px;
}
.mainTrabaForm {
  width: 400px;
  border: 1px solid #734c0c;
}

/************************************/
/* footer要素              */
#footBlock {
  width: 790px;
  height: 70px;
  padding: 10px;
  margin: 0px 10px 0px 10px;
  clear: both;
  font-size: 9pt;
  line-height: 150%;
  color: #734c0c;
  text-align:center;
  border-top: 3px dotted #ccb880;
}

textarea,input,select {
  font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
}

img.emoji{
  background: none;
  vertical-align:middle;
  border:0;
}

.fc2_socialbtn
{
float:right;

}

p.plugin-myimage
{
float:left;
}

.mainEntryBlock
{
overflow:hidden;
}

.fc2_footer
{
margin-top:40px;
}